<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8605c144b6906cf4c8980b8a8faadcdc">
  <dict>
    <!--2022-11-29 18:04:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-12-07 20:32:56.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2022-11-29 18:04:44.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
